this["JST"] = this["JST"] || {};

Handlebars.registerPartial("grid", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div id=\"grid\">\n	<div id=\"container\">\n		<div class=\"grid-sizer\"></div>\n		<div class=\"gutter-sizer\"></div>\n		<div class='element grid-sizer xxl lightblue2' data-page=\"principal\" data-partial=\"true\" data-color=\"lightblue\"><span></span><img src=\"images/icons/lechuza-comun.png\"/><div class=\"footer\">Lechuza común</div></div>\n	    <div class='element darkgreen less-width' data-page=\"principal\" data-color=\"darkgreen\"><span></span><img src=\"images/icons/ficha.png\"/><div class=\"footer\">Ficha</div></div>\n	    <div class='element lightred' data-page=\"mas\" data-color=\"lightred\"><span></span><img src=\"images/icons/mas.png\"/><div class=\"footer\">Conoce más sobre...</div></div>\n	    <div class='element xxl lightyellow' data-page=\"map\" data-color=\"lightyellow\"><span></span><img src=\"images/icons/map.png\"/><div class=\"footer\">Mapa</div></div>\n		<div class='element yellow' data-page=\"sabias\" data-color=\"yellow\"><span></span><img src=\"images/icons/sabias.png\"/><div class=\"footer\">Sabías que...</div></div>\n		<div class='element lightpink' data-page=\"info\" data-color=\"lightpink\"><span></span><img src=\"images/icons/info.png\"/><div class=\"footer\">Información</div></div>\n	</div>\n	<div class=\"fillers\">\n	   <div class=\"filler\"></div>\n	</div>\n</div>\n";
  },"useData":true}));

Handlebars.registerPartial("header", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<header id=\"topHead\" class=\"navbar navbar-fixed-top\" role=\"navigation\">\n	<div class=\"container\">\n		<div class=\"navbar-header\">\n			<button class=\"navbar-toggle pull-left\" type=\"button\" id=\"gridIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-th custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"curtainIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-arrow-up custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"mapIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-map-marker custom\"></i>\n			</button>\n			<div class=\"navbar-center\">\n				Lechuza común\n			</div>\n		</div>\n	</div>\n	<div class=\"shadow\"></div>\n</header>\n";
  },"useData":true}));

this["JST"]["app/templates/info.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"info-wrapper\">\n	<h1>Información</h1>\n		<p>Las categorías así como el nombre científico han sido obtenidos de\n		Gobierno de Canarias. Banco de Datos de Biodiversidad de Canarias. (http//:www.biodiversidadcanarias.es). Diciembre 2014.</p>\n		<p>Nombre científico: <br/>Tyto alba (Scopoli, 1769)</p>\n		<hr/>\n		<div class=\"retina clearfix gc\">\n			<img src=\"images/logos/gobierno-canarias.png\">\n		</div>\n\n		<p class=\"first\">Los contenidos y programas que constituyen esta obra son propiedad del Gobierno de Canarias que ha promovido su creación y desarrollo con el propósito de que la comunidad educativa haga libre uso de los mismos. </p>\n\n		<div class=\"clearfix logos\">\n			<div class=\"retina ate\"><img src=\"images/logos/ate.png\"/></div>\n			<div class=\"retina tsp\"><img src=\"images/logos/tsp.png\"/></div>\n			<div class=\"retina feder\"><img src=\"images/logos/feder.png\"/></div>\n		</div>\n\n		<h2>Usos posibles de esta obra</h2>\n		<p>Dicho uso de hacerse siempre con el expreso reconocimiento de su propiedad por parte del Gobierno de Canarias bajo la licencia Creative Commons  <b>Reconocimiento – No Comercial – Compartir Igual (by-nc-sa)</b>. No se permite un uso comercial de la obra original ni de las posibles obras derivadas, la distribución de las cuales se debe hacer con una licencia igual a la que regula la obra original.</p>\n\n\n		<div class=\"retina clearfix cc\">\n			<img src=\"images/logos/cc.png\"/>\n		</div>\n\n		<h2>Empresas colaboradoras en el desarrollo de esta obra:</h2>\n		<p>Las empresas relacionadas a continuación han sido responsables de la coordinación y gestión del proyecto así como del diseño y desarrollo de los contenidos.</p>\n\n		<div class=\"clearfix logos log2\">\n			<div class=\"retina corte\"><img src=\"images/logos/el-corte-ingles.png\"/></div>\n			<div class=\"retina efc\"><img src=\"images/logos/efc.png\"/></div>\n			<div class=\"retina mitca\"><img src=\"images/logos/mitca.png\"/></div>\n		</div>\n		<p class=\"copy\">&copy; Gobierno de Canarias 2015</p>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/layout.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  var stack1, buffer = "";
  stack1 = this.invokePartial(partials.header, '', 'header', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  stack1 = this.invokePartial(partials.grid, '', 'grid', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  return buffer + "<div id=\"site-canvas\">\n	<div id=\"main\" data-role=\"main\">\n	</div>\n</div>\n";
},"usePartial":true,"useData":true});

this["JST"]["app/templates/map.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"map-wrapper\">\n	<div id=\"map\"></div>\n	<div id=\"mapLabelWrapper\">\n		<div class=\"map-legend\">\n			<div class=\"retina marker\"><img src=\"images/markers/marker.png\"></div>\n			<div class=\"marker-label\">Lechuza común</div>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/mas.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"mas-wrapper\">\n	<div class=\"common-wrapper\">\n		<h2>¿Dónde viven?</h2>\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-1.png\"></div>\n		<p>Su preferencia a la hora de elegir hogar serían las áreas semi-arboladas.</p>\n		<p class=\"no-margin\">Está presente en casi toda Europa, exceptuando las zonas extremadamente frías o secas.</p>\n	</div>\n	<div class=\"common-wrapper\">\n		<h2>¿De qué se alimentan?</h2>\n		<div class=\"triple-image\">\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-2.png\"></div>\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-3.png\"></div>\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-4.png\"></div>\n		</div>\n		<p>Se alimenta principalmente de pequeños mamíferos como ratas y topos, pero también de pequeñas aves. Otra de sus preferencias son los invertebrados de gran tamaño, reptiles y anfibios.</p>\n		<p class=\"no-margin\">Se trata de un ave que come mucho en comparación con otras aves de su mismo tamaño (unos 3 ratones al día, cantidad que puede incrementar en época de cría).</p>\n	</div>\n	<div class=\"common-wrapper-extended reproduccion-wrapper clearfix\">\n		<h2>Reproducción</h2>\n		<div class=\"clearfix\">\n			<div class=\"mas-left\">\n				<div class=\"retina sabias-pic\"><img src=\"images/content/mas-5.png\"></div>\n				<p>Ambos progenitores alimentan a los polluelos.</p>\n			</div>\n			<div class=\"mas-right\">\n				<div class=\"retina sabias-pic\"><img src=\"images/content/mas-6.png\"></div>\n				<p>La hembra realiza entre 1 y 3 puestas anuales y en cada una pone de 4 a 7 huevos blanquecinos.</p>\n			</div>\n		</div>\n		<div class=\"clearfix\">\n			<div class=\"mas-left\">\n				<div class=\"retina sabias-pic\"><img src=\"images/content/mas-7.png\"></div>\n				<p>Los polluelos nacen en diferentes días y esto establece la jerarquía entre los hermanos a la hora de comer y también da lugar a casos de canibalismo si no consiguen suficiente alimento.</p>\n			</div>\n			<div class=\"mas-right\">\n				<div class=\"retina sabias-pic\"><img src=\"images/content/mas-8.png\"></div>\n				<p>Comienzan a volar a partir de los 50 días después de la eclosión, cuando ya han mudado el suave plumón de bebé por las plumas de jóvenes lechuzas.</p>\n			</div>\n		</div>\n	</div>\n	<div class=\"commont-wrapper eggs\">\n		<div class=\"eggs-wrapper\">\n			<div class=\"retina eggs-pic\"><img src=\"images/content/eggs.png\"></div>\n			<div class=\"retina eggs-pic eggs-pic-puesta animated fadeIn\"><img src=\"images/content/eggs-1.png\"></div>\n		</div>\n		<div class=\"labels\">\n			<div class=\"label-center\">\n				<p><span class=\"square\"></span> Puesta</p>\n				<div class=\"active-button btn-puesta\">\n					<i class=\"fa fa-plus-circle\"></i>\n				</div>\n			</div>\n		</div>\n		<p>El periodo de reproducción es muy amplio, incluso, se llegan a dar casos de puestas durante todos los meses del año, no obstante, la época más frecuente se aprecia entre marzo y octubre.</p>\n	</div>\n	<div class=\"size-wrapper\">\n		<h2>Tamaño</h2>\n		<div class=\"size-graph\">\n			<div class=\"size-background retina\">\n				<img src=\"images/content/size-graph.png\">\n				<div class=\"size-icons\">\n	                <div class=\"retina s-e size-element-2 size-icon-2 animated fadeInDownBig\"><img src=\"images/content/size-graph-icon-2v2.png\"></div>\n	                <div class=\"retina s-e size-element-1 size-icon-1 animated fadeInDownBig\"><img src=\"images/content/size-graph-icon-1.png\"></div>\n	            </div>\n	            <div class=\"size-labels\">\n	                <div class=\"size-element-1 s-l size-label-1 animated fadeInUpBig\"><span class=\"highlight\">Pinzón Azul</span><br>Fringilla teydea<br>17-18 cm</div>\n	                <div class=\"size-element-2 s-l size-label-2 animated fadeInUpBig\"><span class=\"highlight\">Lechuza común</span><br>Tyto alba<br>36 cm</div>\n	            </div>\n			</div>\n		</div>\n		<!--p class=\"animated fadeIn\">De gran tamaño, algunas pasan los 30m de altura, y no presenta retoños.</p-->\n		<div class=\"active-button btn-1\">\n			<i class=\"fa fa-plus-circle\"></i>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-1.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Dimensiones</h2>\n<div class=\"retina nucleus-1-pic\">\n	<img src=\"images/content/nucleus-1-pic.png\">\n</div>\n<p>Mide alrededor de 36cm de longitud y 320cm de envergadura. Es ligera, pesa alrededor de 300gr, lo que le permite volar ágil y silenciosamente.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-2.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Pico</h2>\n<div class=\"retina nucleus-2-pic\">\n	<img src=\"images/content/nucleus-2-pic.png\">\n</div>\n<p>Pico de color claro.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-3.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Cabeza</h2>\n<div class=\"retina nucleus-3-pic\">\n	<img src=\"images/content/nucleus-3-pic.png\">\n</div>\n<p>Se distingue la cabeza amarilla con tonos grises en la parte más alta, y tonos dorados que enmarcan la peculiar cara en forma de corazón.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-4.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Barriga</h2>\n<div class=\"retina nucleus-4-pic\">\n	<img src=\"images/content/nucleus-4-pic.png\">\n</div>\n<p>El plumaje del cuerpo es blanco por delante.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-5.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Alas</h2>\n<div class=\"retina nucleus-5-pic\">\n	<img src=\"images/content/nucleus-5-pic.png\">\n</div>\n<p>El dorso y las alas redondeadas, también muestran tonos parecidos a los que se les suman puntitos negros.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-6.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Patas</h2>\n<div class=\"retina nucleus-6-pic\">\n	<img src=\"images/content/nucleus-6-pic.png\">\n</div>\n<p>Patas largas, en las que se observan plumas que no llegan a cubrirlas por completo.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-7.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Ojo</h2>\n<div class=\"retina nucleus-7-pic\">\n	<img src=\"images/content/nucleus-7-pic.png\">\n</div>\n<p>Ojos negros.</p>\n";
  },"useData":true});

this["JST"]["app/templates/principal.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"principal-wrapper\">\n	<div class=\"curtain-wrapper\">\n		<div class=\"main-info\">\n			<h1>Una rapaz nocturna</h1>\n			<p>Ave rapaz que se caracteriza por el blanco de su plumaje y por tener la cara en forma de corazón. En España encontramos 3 subespecies y en Canarias se hallan dos de ellas: Tyto alba alba y Tyto alba gracilirostris, ésta última endémica de las islas.</p>\n		</div>\n		<div class=\"sub-info-wrapper\">\n			<div class=\"state\">\n				<h2>Tyto alba</h2>\n				<div class=\"state-pic animated fadeIn\"><img src=\"images/content/state-icon1.png\"></div>\n				<div class=\"state-hidden-wrapper\">\n					<div class=\"state-hidden-info animated zoomIn\">\n						<div class=\"state-hidden-icon\"><img src=\"images/common/reglamentacion-estricta-comercio.png\"><span class=\"xlarge\">Reglamentación estricta de comercio</span></div>\n						<div class=\"state-hidden-icon state-marker\"><img src=\"images/common/nativo-seguro-empty.png\"><span>Nativo seguro</span><img class=\"mini-icon\" src=\"images/common/mini-icon-w.png\"><img class=\"inner-icon\" src=\"images/common/inner-islands.png\"></div>\n						<div class=\"state-hidden-icon state-flag\"><img src=\"images/common/no-endemico-empty.png\"><span>No endémico</span><img class=\"mini-icon\" src=\"images/common/mini-icon-w.png\"></div>\n					</div>\n					<div class=\"state-button\">\n						<i class=\"fa fa-plus-circle\"></i>\n					</div>\n					<hr>\n				</div>\n			</div>\n			<div class=\"top-wrapper clearfix\">\n				<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\n					<tr><td>Reino:</td><td>Metazoa</td></tr>\n					<tr><td>Filo:</td><td>Chordata</td></tr>\n					<tr><td>Clase:</td><td>Aves</td></tr>\n					<tr><td>Orden:</td><td>Strigiformes</td></tr>\n					<tr><td>Familia:</td><td>Tytonidae</td></tr>\n				</table>\n				<hr>\n			</div>\n			<div class=\"height-graph alone\">\n				<div class=\"graph-image\">\n					<img src=\"images/common/graph-veg.png\">\n					<div class=\"graph-icon\">\n						<img src=\"images/content/graph-veg-icon.png\">\n					</div>\n					<div class=\"graph-text\">\n						<div class=\"graph-text-left\">\n							<span class=\"t1 t1-l\">> 2000 m</span>\n							<span class=\"t2 t2-l\">1200 m</span>\n							<span class=\"t4 t4-l\">500 m</span>\n							<span class=\"t5 t5-l\">350 m</span>\n						</div>\n						<div class=\"graph-text-right\">\n							<span class=\"t1 t1-r\">Alta<br>montaña</span>\n							<span class=\"t2 t2-r\">Pinar</span>\n							<span class=\"t3 t3-r highlight\">Fayal-brezal</span>\n							<span class=\"t4 t4-r highlight\">Laurisilva</span>\n							<span class=\"t5 t5-r\">B. Termófilo</span>\n							<span class=\"t6 t6-r\">Cardonal<br>tabaibal</span>\n						</div>\n					</div>\n				</div>\n				<hr>\n			</div>\n		</div>\n	</div>\n	<div id=\"nucleus\" class=\"nucleus-wrapper\">\n		<div class=\"help-msg\">Para saber más pulsa en la imagen</div>\n		<div class=\"header-tablet\">\n			<h2>Lechuza común</h2>\n			<div>Tyto alba</div>\n		</div>\n		<div class=\"active-button btn-sound\">\n			<i class=\"fa fa-play-circle\"></i>\n		</div>\n		<div class=\"top-wrapper-2 clearfix\">\n			<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\n				<tr><td>Reino:</td><td>Plantae</td></tr>\n				<tr><td>División:</td><td>Spermatophyta</td></tr>\n				<tr><td>Subdivisión:</td><td>Magnoliophytina</td></tr>\n				<tr><td>Clase:</td><td>Liliopsida</td></tr>\n				<tr><td>Orden:</td><td>Asparagales</td></tr>\n				<tr><td>Familia:</td><td>Dracaenaceae</td></tr>\n			</table>\n			<hr>\n		</div>\n		<div class=\"nucleus\">\n			<img src=\"images/content/nucleus.png\">\n			<div class=\"nucleus-ctrl\">\n            	<div class=\"area area1 bounceIn animated\" data-area=\"nucleus-1\" data-tooltip=\"tooltip1\"></div>\n            	<div class=\"area area2 bounceIn animated\" data-area=\"nucleus-2\" data-tooltip=\"tooltip2\"></div>\n            	<div class=\"area area3 bounceIn animated\" data-area=\"nucleus-3\" data-tooltip=\"tooltip3\"></div>\n            	<div class=\"area area4 bounceIn animated\" data-area=\"nucleus-4\" data-tooltip=\"tooltip4\"></div>\n            	<div class=\"area area5 bounceIn animated\" data-area=\"nucleus-5\" data-tooltip=\"tooltip5\"></div>\n            	<div class=\"area area6 bounceIn animated\" data-area=\"nucleus-6\" data-tooltip=\"tooltip6\"></div>\n            	<div class=\"area area7 bounceIn animated\" data-area=\"nucleus-7\" data-tooltip=\"tooltip7\"></div>\n            </div>\n            <div class=\"area-contents\">\n				<div id=\"tooltip1\" class=\"area-tooltip fadeIn animated\">\n					<p>Mide alrededor de 36cm de longitud y 320cm de envergadura. Es ligera, pesa alrededor de 300gr, lo que le permite volar ágil y silenciosamente.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip2\" class=\"area-tooltip fadeIn animated\">\n					<p>Pico de color claro.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip3\" class=\"area-tooltip fadeIn animated\">\n					<p>Se distingue la cabeza amarilla con tonos grises en la parte más alta, y tonos dorados que enmarcan la peculiar cara en forma de corazón.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip4\" class=\"area-tooltip fadeIn animated\">\n					<p>El plumaje del cuerpo es blanco por delante.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip5\" class=\"area-tooltip fadeIn animated\">\n					<p>El dorso y las alas redondeadas, también muestran tonos parecidos a los que se les suman puntitos negros.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip6\" class=\"area-tooltip fadeIn animated\">\n					<p>Patas largas, en las que se observan plumas que no llegan a cubrirlas por completo.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip7\" class=\"area-tooltip fadeIn animated\">\n					<p>Ojos negros.</p>\n					<div class=\"marker\"></div>\n				</div>\n            </div>\n		</div>\n	</div>\n</div>\n";
},"useData":true});

this["JST"]["app/templates/sabias.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"sabias-wrapper\">\n	<h2>Sabías que...</h2>\n	<div class=\"retina sabias-pic\"><img src=\"images/content/sabias.png\"></div>\n	<p>La lechuza posee un gran oído que le permite encontrar y cazar a sus presas sin necesidad de usar el sentido de la vista.</p>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/sound.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<button type=\"button\" class=\"close\" data-dismiss=\"modal\"><span aria-hidden=\"true\">&times;</span><span class=\"sr-only\">Close</span></button>\n<div class=\"player\">\n    <audio controls>\n        <!-- Audio files -->\n        <source src=\"resources/nucleus.mp3\" type=\"audio/mp3\">\n    </audio>\n</div>";
  },"useData":true});